<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Video extends Model
{
    //
    use SoftDeletes;
     protected $fillable = [
        'image','video'
    ];
    public function descriptions()
    {
    	return $this->hasMany('App\AccountDescription');
    }
}
